<?
include_once("./_common.php");
include_once("$g4[path]/lib/mailer.lib.php");

$g4[title] = "이메일 인증완료";
include_once("$g4[path]/board_head.php");

$sql = " select * from $g4[member_table] where mb_id = '$mb_id' and mb_password = '".sql_password($mb_password)."' ";
$mb = sql_fetch($sql);
if (!$mb[mb_id])
    alert("등록된 회원이 아닙니다.\\n\\n회원가입 후 이용하십시오.", "$g4[bbs_path]/register.php");

if ($mb[mb_leave_date]) alert("탈퇴한 회원입니다.");
if ($mb[mb_intercept_date]) alert("사용하지 못하는 회원아이디입니다.");

if ($mb_email != $mb[mb_email])
{
    $sql = " select count(*) as cnt from $g4[member_table] where mb_id <> '$mb_id' and mb_email = '$mb_email' ";
    $row = sql_fetch($sql);
    if ($row[cnt])
        alert("입력하신 메일 주소는 사용하실 수 없습니다."); 
}

$sql = " update $g4[member_table] set mb_email = '$mb_email' where mb_id = '$mb_id' ";
sql_query($sql);

$admin = get_admin("super");

$subject = "인증확인 메일입니다.";

$mb_name = $mb[mb_name];
$mb_md5 = md5($mb_id.$mb_email.$mb[mb_datetime]);
$certify_href = "$g4[url]/$g4[bbs]/email_certify.php?mb_id=$mb_id&mb_md5=$mb_md5";

ob_start();
include_once ("$g4[bbs_path]/register_form_update_mail3.php");
$content = ob_get_contents();
ob_end_clean();

mailer($admin[mb_nick], $admin[mb_email], $mb_email, $subject, $content, 1);
?>

입력하신 <span style="color:#eea674; font-size:18px;font-weight:bold;"><?=$mb_email?></span> 로 인증확인 메일을 발송하였습니다.
<br>메일 확인 후 로그인 해 주십시오.
<br><br><a href="<?=$g4[path]?>">홈페이지로 돌아가기</a>

<?
include_once("$g4[path]/board_tail.php");
?>